[CentOS] priority plugin and httpd/php

Dave dave.mehler at gmail.com
Mon Aug 17 06:36:39 UTC 2009


Hello,
	I'm running centos 5.3 with the priority plugin enabled. One of my
3rd party repos has updated httpd and php packages that i want to get,
however it won't overwrite the base packages of httpd* and php* since they
were installed from base. How can i update just these specific packages
httpd* and php* without changing my priority options?
Thanks.
Dave.




More information about the CentOS mailing list